xmorph (1:20150712-5build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:49:46 +1100

xmorph (1:20150712-5) unstable; urgency=medium

  * Team upload.
  * Tighten xmorph/libmorph dependency. libmorph has no other reverse
    dependencies but is involved in the t64 transition. Closes: #1063316

 -- Andreas Metzler <ametzler@debian.org>  Sun, 10 Mar 2024 14:01:28 +0100

xmorph (1:20150712-4) unstable; urgency=medium

  * Team upload.
  * Add pkgconf which has an autoconf macro side effect.
  * Replace dependency on transitional x11proto-core-dev.
  * Drop version constraint on dependency libwaili-dev.

 -- Bastian Germann <bage@debian.org>  Tue, 08 Aug 2023 21:11:55 +0200

xmorph (1:20150712-3) unstable; urgency=medium

  * Team upload.
  * Replace transitional bsdmainutils with bsdextrautils.
  * Drop gtkmorph package. Closes: #967829

 -- Bastian Germann <bage@debian.org>  Tue, 08 Aug 2023 17:54:53 +0200

xmorph (1:20150712-2) unstable; urgency=medium

  * Team upload.
  * Add missing Breaks+Replaces. Closes: #1034986

 -- Andreas Metzler <ametzler@debian.org>  Sun, 30 Apr 2023 18:19:40 +0200

xmorph (1:20150712-1) unstable; urgency=medium

  * Team upload.
  * Inject latest SVN status (without debian/ dir)
  * Add Homepage field
  * Add fake watch file
  * Maintenance in Debian Phototools Team
  * debian/source/format: 3.0 (quilt)
    Closes: #1007678
  * Short dh
    Closes: #769686
  * Drop unneeded debian/dirs
  * Add debian/salsa-ci.yml
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Remove fields on binary packages that duplicate source:
    + Field Priority from gtkmorph, gtkmorph-example, libmorph, libmorph-dev,
      xmorph.
    + Field Section from gtkmorph, gtkmorph-example, xmorph.
  * DEP5 copyright
  * Drop debian/*.files and debian/*.dirs
  * Drop useless Build-Depends
  * lintian-overrides for native package versioning scheme
  * Install README.html
    Closes: #858516
  * Remove dependency from install-info
    Closes: #1013862

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 15:06:07 +0200

xmorph (1:20140707+nmu2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:01:34 +0100

xmorph (1:20140707+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using -fgnu89-inline. Closes: #778186.

 -- Matthias Klose <doko@debian.org>  Wed, 08 Jul 2015 20:28:07 +0200

xmorph (1:20140707+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug fix: "fails to upgrade from wheezy - trying to overwrite
    /usr/share/man/man1/morph.1.gz", thanks to Andreas Beckmann (Closes:
    #767834).

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Sat, 15 Nov 2014 15:47:21 +0100

xmorph (1:20140707) unstable; urgency=low

  [ A Mennucc1 ]
  * Bug fix: "run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4", thanks to Matthias Klose (Closes: #744550).
  * Bug fix: "run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4", thanks to Matthias Klose (Closes: #727522).
  * Bug fix: "Patch fixes some typos", thanks to Chris Leick (Closes:
    #550205).
  * Bug fix: "[INTL:de] Initial German translation", thanks to Chris Leick
    (Closes: #550204); and correct two bugs in it.
  * enable hardening
  * debian/rules: create build-arch and build-indep targets
  * do not install libmorph.la
  * update SVN links in debian/control
  * update Standards-Version to 3.9.5

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 07 Jul 2014 00:00:52 +0200

xmorph (1:20090926) unstable; urgency=low

  * Updated to latest auto* stuff in Debian/sid
  * Use latest debhelper compat 7
  *  Bump standard version to 3.8.3 , correct lintian warnings:
    - use ${misc:Depends} in debian/control
    - Depends:  dpkg (>= 1.15.4) | install-info
    - Remove xmorph.prerm xmorph.postinst templates
    - Remove dependency on 'xutils'
    - Change dh-clean-k in dh_prep
  * Add reference to SVN repo in sourceforge
  * The correction for info-dir-section was not effective, corrected.

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 29 Sep 2009 19:41:59 +0200

xmorph (1:20090606) unstable; urgency=low

  * Removed obsolete build-dep on x-dev; thanks to
    jcristau; (Closes: #515421).
  * Added info-dir-section to your info files; thanks to
    Norbert Preining (Closes: #528901).
  * Update texinfo contents.

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 08 Jun 2009 08:57:40 +0200

xmorph (1:20071230.1) unstable; urgency=low

  * updated to latest auto* stuff in Debian/sid
  * Bug fix: "xmorph: FTBFS: configure: error: cannot find install-sh or
    install.sh ", thanks to Kurt Roeckx (Closes: #458348).

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 30 Dec 2007 18:28:32 +0000

xmorph (1:20071230) unstable; urgency=low

  * Bump standard version to 3.7.3 :
    - new section Applications/Graphics for gtkmorph & xmorph menu
    - use ${binary:Version} in debian/control
  * Fix lintian warnings:
    - delete DH_COMPAT, create debian/compat
    - do not use "-$(MAKE) distclean" , but rather
                  [ ! -f Makefile ] || $(MAKE) distclean
  * add symbols file for libmorph (thanks mole)
  * Bug fix: "FTBFS with GCC 4.3: missing #includes", thanks to Martin
    Michlmayr (Closes: #455618).

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 30 Dec 2007 15:24:39 +0000

xmorph (1:20070522) unstable; urgency=low

  * try to reduce the library dependency ,use '-Wl,--as-needed'
   http://rerun.lefant.net/checklib/log.gtkmorph_1:20060817.html
  * warn in case of precision underflow
  * use newer auto* stuff

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 24 May 2007 19:27:37 +0200

xmorph (1:20060817) unstable; urgency=low

  * corrected bug! g_build_filename() arg list must be NULL terminated !
   Thanks Tor Lillqvist.

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 17 Aug 2006 18:14:34 +0200

xmorph (1:20060526.1) unstable; urgency=low

  * needs to build-dep on 'xbitmaps'. Fixes FTBFS, thanks to Frederik
    Schüler (Closes: #368838).
  * Bumped standards version.

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 25 May 2006 14:03:47 +0200

xmorph (1:20060526) unstable; urgency=low

  * in config.h , PACKAGE_{LOCALE,DATA]_DIR where again containing
    ${datarootdir} . As a consequence, translations and pixmaps where again
    lost. Resistence is futile. I give up and use DATADIR and LOCALEDIR as
    explained in 'info automake'.

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 25 May 2006 11:34:25 +0200

xmorph (1:20060525) unstable; urgency=low

  * xmorph: incorrect handling of i18n in iso environment.
    Thanks to Thomas Huriaux (Closes: 361260)
  * [INTL:fr] French program translation update.
    Thanks Christophe Masson (Closes: 361256)

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 25 May 2006 09:27:12 +0200

xmorph (1:20060304) unstable; urgency=low

  the "I got a flu this weekend" release
  * gtkmorph: fix nasty bug: would crash when saving the resulting  mesh
    (due to double fclose); thanks "kkilfedder at iee dot org"
  * gtkmorph: debugging of "features":
    - allocate_colors in main() otherwise features are broken
    - due to stupid newline in glade,  the combo was not empty when created!
      this was breaking the feature renaming and such!
      for the future, feature_init() clears the combo
    - save features names in meshes, and load them with meshes
    - redraw the color in the button when the feature entry changes
    - properly refresh the color in the colored button when the feature changes
  * gtkmorph: feature names are saved at the end of the meshes
    (example meshes in AD and AD2 contain feature names).
  * gtkmorph: the setting "mesh is readonly" was not working
  * gtkmorph: does not load the example session if some meshes are unsaved
  * gtkmorph: when "showing warp in other window" is on and
     "show warp after warp" is off, the warp-showing window was not working
  * morph: do not print warnings

 -- A Mennucc1 <mennucc1@debian.org>  Sat,  4 Mar 2006 19:17:06 +0100

xmorph (1:20060130) unstable; urgency=low

  * new feature: can load, save, and display "difference meshes", that
    are difference of two meshes; those can be added to a morph, to morph
    in a particular direction
  * more uniform naming scheme for windows and images
  * disabled "view original mesh" and "view original points"
   in main window: there is no difference between "original" and "warped" there!
  * add many "g_return_if_fail(meshAllocated(...))" to protect from bugs
  * can stop movie making
  * create pixmap when displaying a window (an empty window is useless)
  * rerun automake autoconf libtoolize gettextize
  * now "make dist" creates a tar that does compile
    (so some useless stuff deleted from tar in Debian :-)

 -- A Mennucc1 <mennucc1@debian.org>  Wed, 11 Jan 2006 12:11:55 +0100

xmorph (1:20060107) unstable; urgency=low

  * do not build-dep on xlibs-dev, but rather on 'libx11-dev, libxt-dev, x-dev'
  * check in configure that libxaw7 is installed
  * rebuilt auto* stuff with automake-1.9 and latest configure
  * some ifdefs to reuse code in forthcoming project "plymorph",
    and some correction and rationalization of the whole code , such as:
  * in gtksettings.c :  submenus were reversed, didnt work properly
  * found nasty bug in image blending code , that luckily was never triggered

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 15 Dec 2005 12:16:00 +0100

xmorph (1:20051111) never uploaded

  * configure.ac : corrected  PACKAGE_LOCALE_DIR,
     now translation are correctly used
  * updated list of translatable files in  po/POTFILES.in ,
     ran 'make update-po' in po/
  * updated italian  translation
  * updated menus according to latest guidelines
  * removed PLY support and plyview (that was never compiled in Debian)

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 23 Oct 2005 14:47:17 +0200

xmorph (1:20050810b) unstable; urgency=low

  * compiled with newer libwaili  (for gcc4.0 transition)
  * merged different updates
  * new FSF address (from latest GPL) in copyright
  * Bug fix: "fr.po: French translation", thanks to Christophe Masson
    (Closes: #326909).

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 10 Oct 2005 13:22:57 +0200

xmorph (1:20050415)  (never uploaded ?)

  * another correction to 'ijkl' system... point position was
    affected by scroll bars!
  * added informational label showing estimated time to movie completion
  * program crashes when movie should warn that some frames already exist
    (reason: a duplicate g_free) (corrected in 1:20050408b)

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 15 Apr 2005 10:49:18 +0200

xmorph (1:20050408b-0.1) unstable; urgency=low

  * Non-maintainer upload, at the maintainer's request.
  * Add #include "support.h" in gtkmorph/callbacks_subimg.c, which provides the
    prototype for lookup_widget().  Closes #311005.

 -- dann frazier <dannf@debian.org>  Sat, 27 Aug 2005 15:50:17 -0600

xmorph (1:20050408b) unstable; urgency=low

  * corrected crash when making movies, due to  double free in movies.c

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 27 May 2005 10:26:25 +0200

xmorph (1:20050408) unstable; urgency=low

  * save_image chooses the type from extension of image file name
  * choose strength of wavelet equalization
  * can use keys  0...9 to set point labels, and 'ijkl' to finely move points
    (this was present, but did not work with GTK2)
  * revised libmorph/README.libmorph
  * the GTK1 interface is outdated  wrt what gtkmorph now offers with GTK2 :
    - the code for using wavelets does not work with GTK1
    - the mplayer button is not there
    - the button for changing feature colors is not there
    - images can only be saved in PPM format
  * in movie making : the role of end and start was inverted !
  * do not update config.guess and config.sub : it breaks compilation
  * when rescaling meshes  (when user changes the resulting image size)
    the mesh border was used and affected (and this is wrong): added
    new function meshScaleFreeformat in libmorph
  * when loading  meshes in a gtkmorph with different resulting size,
    the mesh has wrong size: now resulting image size is saved with the mesh

 -- A Mennucc1 <mennucc1@debian.org>  Wed,  6 Apr 2005 15:32:48 +0200

xmorph (1:20040717) unstable; urgency=low

  * in GTK2 the callback for key presses in the window area was not binded
  * wavelet statistics are computed while warping and not while blending
    (so moving the blending slide reacts faster)
  * the warp pulls pixel from loaded image and not from the editing subimage,
    and the resample code pads image with its border color and not with black

    (1:20040714) unreleased

  * added 'disable-rpath' to configure
  * the spinbuttons in GTK2 use value-changed callback

    (1:20040713) unreleased

  * code clean up: divided 'callbacks.c' and 'utils.c' in many files
  * use  'gdk_window_invalidate_rect' instead of 'gtk_widget_draw' in
     GTK2 : the responsiveness of the program is much improved
  * gtk-meta.h and gtk-meta.c to compile for win32 and  gtk 1.2 , 2.2

    (1:20040707) unreleased

  * 'configure --with-gtk2' has been replaced by 'configure --with-gtk=version'
  * corrected magnifier offset
  * corrected thin-plate-spline smoother in relax.c: no more mesh entangling
  * new astounding features:
    - auto calibration of mesh points
    - wavelet equalization
    - saving images in ppm, jpeg, png  format (thanks to GTK2 )

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 10 Jun 2004 11:26:54 +0200

xmorph (1:20040525) unstable; urgency=low

  * in warp.h there are defines PIXEL_TYPE , PIXEL_MIN, PIXEL_MAX
    to adapt the warping core to warp images with different pixel bitdepth
  *  in libmorph/resample.c
    - optimization for lanczos-antialiased-warping  as suggested
       by oberger and lvalero (@ esil univ-mrs fr) : it is twice as fast
    - corrected a read F[i+1] out of array bounds
    - sinc() is symmetric! so I don't need a table that big!
  * corrected GTK_TEXT in guide.c, thanks
       "J.C. Keet" (j.keet wandromeda tmfweb nl)
  *  deleting CWD from filenames in save_session was off by 1

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 27 May 2004 15:17:37 +0200

xmorph (1:20040110) unstable; urgency=low

  * libmorph-dev is in libdevel, not devel
  * editing the mesh with a free border (that is, w/o "preserve border")
    sometimes went wild; now it seems ok, so it is the default
  * while editing the image, the image has a big border (to track mesh
    points outside the image itself)
  * the settings "view original features" "view warped features"
    have disappeared since I never implemented it
  * new setting "cursor jump"
  * fixed session file in example (closes:  #225090)
  * Bug fix: "xmorph: Upgrade conflict between xmorph 20011220 and
    gtkmorph 20030527", thanks to Nick Leverton (Closes: #202691).

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 12 Jan 2004 16:23:56 +0100

xmorph (1:20031129) unstable; urgency=low

  * Update to latest Debian Policy Standards Version
  * xmorph.info was not installed properly any more
  * This release contains some rewrites of the code base of gtkmorph and
    libmorph.  (not of xmorph, though; I do not use xmorph; I only use
    gtkmorph):
  * some optimizations
  * warp2.c and resample.c  in libmorph:
    1) can warp images of different sizes, (but this is untested)
    2) mesh border does not need to stay on image border,
    3) warp with Lanczos antialiasing  or bilinear resampling
     and added a global setting "antialiasing" to choose bilinear/Lanczos
  * added warp-gtk.h : contains a call to warp GdkPixbufs
  * rewritten code that smooths the meshes: mesh border does not need to
    stay on image border; and added a global setting "preserve border" to
    lock/unlock the border of the meshes
  * removed bashism from debian/rules (closes: 219995)

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 28 Nov 2003 10:42:45 +0100

xmorph (1:20030731) unstable; urgency=low

  * shows Euclidean distance between meshes and resulting mesh

 -- A Mennucc1 <mennucc1@debian.org>  Fri,  1 Aug 2003 15:16:20 +0200

xmorph (1:20030527) unstable; urgency=low

  * there is a new 'setting' (in the menu) to choose between
     elastic-energy smoothing (old way) and
     thin-plate-energy smoothing (new way , default) of meshes
  * smoothing is done on idle time (thin splate is complex)
  * can use keys  0...9 to set point labels, and 'ijkl' to finely move points

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 26 May 2003 19:00:00 +0200

xmorph (1:20030325) unstable; urgency=low

  * better mpeg; quality file

 --  A Mennucc1 <mennucc1@debian.org>  Tue, 25 Mar 2003 10:39:06 +0100

xmorph (1:20030310bis) unstable; urgency=low

  * gtkmorph-example provides xmorph-example as well
  * gtkmorph-example is architecture all
  * corrected glitch in debian/rules (now using autoconf2.53)
  * in debian/rules, dh_makeshlibs and dh_installdeb
    where inverted: so debhelper was installing libmorph/postinst
    before it added the ldconfig

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 18 Mar 2003 09:42:09 +0100

xmorph (1:20030310) unstable; urgency=low

  * changed behaviour of callbacks for spinbuttons AGAIN:
    I got it really wrong : errors while loading subimage selections
  * new tool: magnifier lens
  * anisotropic smoothing =>   better meshes =>    better morphing
    (really cool, why didn't I think of it before?)

 -- A Mennucc1 <mennucc1@debian.org>  Sat,  10 Mar 2003 12:10:24 +0100

xmorph (1:20030306) unstable; urgency=low

  * don't crash on truncated meshes
  * built with gtk1.2  (gtk 2.0 is too slow)

 -- A Mennucc1 <mennucc1@debian.org>  Wed,  5 Mar 2003 13:18:04 +0100

xmorph (1:20030227) unstable; urgency=low

  * changed behaviour of callbacks for spinbuttons:
    I got it really wrong : it was impossible to edit the numbers
  * some improvements to movie making

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 27 Feb 2003 09:51:52 +0100

xmorph (1:20030121) unstable; urgency=low

  * added example suite
  * complete rehaul of the code that now uses both glade1 gtk1 and glade2 gtk2

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 23 Jan 2003 12:18:46 +0100

xmorph (1:20030119-1) unstable; urgency=low

  * added tools.
  * Added 'features'  .
    When points are packed in features, they will be moved as one.
    TODO note: feature names and colors can be changed but will not be saved;
     whereas features in meshes are saved with the mesh.

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 17 Jan 2003 23:15:09 +0100

xmorph (1:20021001-1) unstable; urgency=low

  * I want to try gtk2.0 building so I have removed temporarily
    libgdk-pixbuf-dev, libgtk1.2-dev |

  * avoid time skew   (closes: #161270)

 -- Andrea Mennucc <debdev@Tonelli.sns.it>  Sat,  5 Oct 2002 13:27:58 +0200

xmorph (1:20020909-1) unstable; urgency=low

  * does not need libart; corrected build-deps  (closes: #160445)

 -- Andrea Mennucc <debdev@Tonelli.sns.it>  Mon, 16 Sep 2002 16:11:38 +0200

xmorph (1:20020909-0) unstable; urgency=low

  * no more need of auto* stuff (closes: #156422) (closes: #158353)
  * put executable there (closes: #160113)
  * put man page there (closes: #156691)
  * needs debhelper 3

 -- Andrea Mennucc <debdev@Tonelli.sns.it>  Mon,  9 Sep 2002 14:50:44 +0200

xmorph (1:20020602) unstable; urgency=low

  * gtkmorph has a 'druid' help
  * corrects automake problem (hopefully) (closes: #153255)

 -- Andrea Mennucc <debdev@Tonelli.sns.it>  Thu,  1 Aug 2002 17:41:41 +0200

xmorph (1:20020520) unstable; urgency=low

  * new

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Fri, 24 May 2002 18:13:36 +0200

xmorph (1:20011220) unstable; urgency=low

  * changed '"morphing."' to '"morphing".' (Closes: #110463)
  * changed '(x110' to '(x11)' (Closes: #119761)
  * I am implementing new features, which are too buggy,
  so I have disabled them in this bug-fixing release
  * debhelper was installing info a second time  (closes: #120120)

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Fri,  4 Jan 2002 12:26:04 +0100

xmorph (1:20011113) unstable; urgency=low

  * Branden Robinson had not really corrected 119005, but J Troup has
  given me the magical solution (Closes: #119005)
  (wow isnt this the real Debian spirit?)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Wed, 14 Nov 2001 15:40:05 +0100

xmorph (1:20011112) unstable; urgency=medium

  * the following changelog and patch comes from
  Branden Robinson <branden@debian.org>  Thu,  8 Nov 2001 16:56:36 -0500
  * NMU to fix build-failures
  * gtkmorph/Makefile.am: add @GDK_PIXBUF_CFLAGS@ to INCLUDES
  * debian/control:
    - corrected bad Build-Dependency (Closes: #119005)
    - add versioning of 1.1.17 to Build-Dep on debhelper
    - fix up poor grammar and other errors in package descriptions
          [AM: isn't he such a nice guy?]
    - fix duplicate and missing package relationships (probably caused by
      ignorance of proper dh_shlibdeps usage)
  * debian/docs: don't ship COPYING or INSTALL documents
  * debian/postrm moved to debian/prerm (where install-info should be run)
  * debian/{postinst,prerm,libmorph.postinst}: include #DEBHELPER# tokens
  * debian/rules:
    - removed invocation of dh_testversion
    - use dh_shlibdeps properly for this shared-library-containing package
    - removed useless invocation of dh_suidregister
  * re-ran aclocal; automake; autoconf against modern libgdk-pixbuf-dev so
    this package would know where to find that library's headers
  * package now lintian-clean

 -- A Mennucc1 <debian@Tonelli.sns.it>  Tue, 13 Nov 2001 17:42:01 +0100

xmorph (1:20011109) unstable; urgency=low

  * again run libtoolize to get support for new architectures.
    (closes: #103372)
  *  libgtk-dev is a real package, not a virtual one; I want
    libgtk1.2-dev instead. (closes: #115414)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Fri,  9 Nov 2001 14:16:14 +0100

xmorph (1:20011010) unstable; urgency=low

  * clean up the CVS, some minor adjustments, better build deps,
    uses newer libtool and autoconf and automake

 -- A Mennucc1 <debian@Tonelli.sns.it>  Fri, 12 Oct 2001 14:11:22 +0200

xmorph (1:20010421-4) unstable; urgency=low

  * more italian translation
  * this bimbo now compiles with i386-cygwin-gcc (without-x)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Wed, 15 Aug 2001 10:56:13 +0200

xmorph (1:20010421-3) unstable; urgency=low

  * build-depends on gettext (closes: #104389)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Wed, 18 Jul 2001 16:59:24 +0200

xmorph (1:20010421-2.1) unstable; urgency=low
  * Non-maintainer upload.
  * Run libtoolize to get support for new architectures.  Closes: #103372

 -- LaMont Jones <lamont@debian.org>  Mon,  9 Jul 2001 21:39:34 -0600

xmorph (1:20010421-2) unstable; urgency=low

  * there was a leftover include for gdk-imlib (closes: #98911)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Fri,  1 Jun 2001 20:11:30 +0200

xmorph (1:20010421-0) unstable; urgency=low

  * dpkg-source flops when cwd is a sym link! (closes: #97866)
  * note that, since aug 2000, xmorph is native debian (read the README)
  * I took the test/ dir out of the tar.gz ... I will put it back when
    I document it a bit

 -- A Mennucc1 <debian@tonelli.sns.it>  Fri, 18 May 2001 10:38:56 +0200

xmorph (1:20010421) unstable; urgency=low

  * gtkmorph: right mouse button brings up a menu: add & delete mesh lines;
     moreover there is a "movie" option that builds gif movies
     (needs imagemagick) or mpeg movies (needs ucbmpeg)
  * libmorph: changes for the above (line adding didnt preserve labels)
    and for locale problems in read/save of meshes (in italian
    the , separates decimals, not the .)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Tue, 24 Apr 2001 16:59:39 +0200

xmorph (1:20010220-2) unstable; urgency=low

  * many changes in gtkmorph (but some parts are still unfinished)
  * added build depends, (closes: #88211)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Thu, 19 Apr 2001 20:34:17 +0200

xmorph (1:20010220) unstable; urgency=low

  * New Upstream Release. New mantainer.

 -- A Mennucci <debian@Tonelli.sns.it>  Thu, 22 Feb 2001 18:50:20 +0100

xmorph (1:20000428-1) unstable; urgency=low

  * New upstream release. (closes: #25108)
  * This version includes a fix to compile on Linux with libc6.
    (closes: #33063, #38955)
  * Maintainer set to Debian QA Group.
  * Remove "tags" and "Makefile.bak" in the clean target.
  * Corrected the priority entry in debian/control.
  * Added "-isp" to dpkg-gencontrol.
  * Added Build-Depends.
  * Standards-Version: 3.1.1
  * Upload sponsored by Tony Mancill <tmancill@debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Thu, 14 Sep 2000 23:36:07 +0200

xmorph (1:17nov97-2) unstable; urgency=low

  * NMU.
  * Package now builds on potato system. (closes: #38955)
  * Updated menu file.

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 25 Jul 1999 20:42:04 +0200

xmorph (1:17nov97-1) unstable; urgency=low

  * Verified compliance with Debian policy 2.4.0.0 and updated control file
    accordingly
  * New upstream release

 -- Larry Gilbert <irving@pobox.com>  Mon, 16 Feb 1998 20:09:41 -0800

xmorph (1:11sep97-2) unstable; urgency=low

  * Architecture in control file changed to "any" (bug report #13626 by James
    Troup)

 -- Larry Gilbert <irving@pobox.com>  Mon,  6 Oct 1997 08:31:05 -0700

xmorph (1:11sep97-1) unstable; urgency=low

  * Compiled using xlib6g-dev in an attempt to fix lingering libc5 dependency
    discovered by Enrique Zanardi (bug report #13007)
  * Fixed bad man page permissions spotted by Joey Hess (bug report #13027)
  * Got rid of duplicate man page (/usr/man/man1/xmorph.1)
  * Tidied the 'menu' entry (for the 'menu' package) a bit
  * New upstream release

 -- Larry Gilbert <irving@pobox.com>  Mon, 15 Sep 1997 23:08:29 -0700

xmorph (18apr97-1) unstable; urgency=low

  * Changed some default font resources to better match the standard Debian X
    fonts.
  * Minor makefile changes to facilitate compilation.
  * Initial Release.

 -- Larry Gilbert <irving@pobox.com>  Tue, 29 Jul 1997 22:42:50 -0700
